* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

p {
  font-family: 'Lato', sans-serif;
}

a {
  text-decoration: none;
}

section {
  padding: 75px 0;
}

header {
  height: 100px;
  background-color: #fff;
  width: 100%;
}

.logo-genial img {
  clear: left;
  width: 112px;
}

.logo-up {
  width: 40px;
  text-align: center;
  text-decoration: none;
  border: none !important;
  float: right;
  margin-right: 20px;
}

.logo-up-color {
  fill: #dedede;
  width: 60px;
  margin-top: 30px;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

.logo-up-color:hover {
  fill: #009BDE;
  width: 60px;
  margin-top: 30px;
}

.logo-vl {
  margin-top: 30px;
}

.logo-genial {
  margin-top: 25px;
}

.hero-image {
  background-image: url(../images/vl-sul-background.jpg);
  background-attachment: fixed;
  width: 100%;
}

.hero-image h1 {
  font-size: 60px;
  font-weight: 600;
  color: #fff;
}

.hero-image p, .hero-image span {
  color: #fff;
}

.hero-image {
  padding: 150px 0
}

.white-section {
  margin: 0 auto;
  background-color: #FAFAFA;
  width: 100%;
}

.white-section span {
  font-size: 20px;
  font-weight: 300;
  text-align: center;
  margin: 0 auto;
  display: inline-block;
}

.white-section h2 {
  font-size: 55px;
  font-weight: 600;
  color: #05374B;
  text-align: center;
  letter-spacing: 2px;
}

p.desc {
  font-size: 18px;
  line-height: 46px;
  color: #666;
  text-align: justify;
}

.row .box {
  border: 1px solid #707070;
  background-color: #FCFCFC;
  text-align: center;
  padding: 30px 20px;
  margin-top: 40px;
}

.row .box .descbox {
  min-height: 92px;
}

.servicos p {
  font-size: 14px;
  line-height: 30px;
}

.genial-section {}

.one {
  background-color: #F0F0F0;
  background-image: -webkit-linear-gradient(-20deg, #F0F0F0 52%, #05374B 48%);
  min-height: 500px;
}

.genial-section img {
  margin-top: 140px;
  max-width: 100%;
}

.genial-section p {
  margin-bottom: 40px;
}

.genialp {
  text-align: left;
  font-size: 26px;
  margin-bottom: 0 !important;
  color: #05374B;
}

.genial-section h3 {
  font-size: 50px;
  font-weight: 600;
  color: #05374B;
  text-align: left;
  letter-spacing: 2px;
  margin-bottom: 60px;
}

.genial-section img {
  max-width: 100%;
  width: 100%;
}

.contact-section {
  color: #fff;
  text-align: center;
  padding: 160px 0;
  background-image: url(../images/background-entre-em-contato.jpg);
}

.contact-section h3 {
  font-size: 50px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  margin-bottom: -10px;
}

.contact-section p {
  text-align: center;
  color: #fff;
  font-size: 24px;
  margin-bottom: 70px;
}

.copyright {
  background-color: #fff;
  width: 100%;
}

.blue-section {
  background-color: #05374B;
  margin-top: 140px;
}

.lightbox {
  display: none;
}

.center-mob {
  width: 100%;
  text-align: left;
}

.form-contato {
  overflow-x: hidden;
}

.form-contato input,
.form-contato textarea {
  width: 100%;
}

.form-contato textarea {
  resize: none;
  height: 100px;
}

button.green {
  background-color: #208D56;
  display: inline-block;
  width: 240px;
  height: 48px;
  font-family: 'Lato', sans-serif;
  font-weight: 200;
  letter-spacing: 3px;
  font-size: 14px;
  color: #fff;
  border-color: #208D56;
  border-radius: 0;
  text-decoration: none;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
}

button.green:hover {
  background-color: #05374B;
  display: inline-block;
  width: 240px;
  height: 48px;
  font-family: 'Lato', sans-serif;
  font-weight: 200;
  letter-spacing: 3px;
  font-size: 14px;
  color: #fff;
  border-color: #05374B;
  border-radius: 0;
  text-decoration: none;
}

button.blue {
  background-color: #208D56;
  display: inline-block;
  width: 240px;
  height: 48px;
  font-family: 'Lato', sans-serif;
  font-weight: 200;
  letter-spacing: 3px;
  font-size: 14px;
  color: #fff;
  border-color: #208D56;
  border-radius: 0;
  text-decoration: none;
}

button.transparent {
  background-color: transparent;
  display: inline-block;
  width: 220px;
  height: 48px;
  font-family: 'Lato', sans-serif;
  font-weight: 200;
  letter-spacing: 3px;
  font-size: 14px;
  color: #fff;
  border-color: #fff;
  border-radius: 0;
  text-decoration: none;
}

header img {
  max-width: 100%;
  width: 100%;
}

nav ul {
  text-decoration: none;
  margin-top: 36px;
  float: right;
}

nav ul li {
  padding: 20px 10px 20px 10px;
  display: inline;
  text-decoration: none;
}

nav ul li a {
  color: #333;
  font-family: "Lato", sans-serif;
}

section.copyright {
  padding: 25px 0;
  text-align: center;
  border-top: 1px solid #ebebeb;
  font-size: 16px;
}

/* Card */
.card {
  background: #ffffff;
  border-radius: 2rem;
  padding: 3rem;
  box-sizing: border-box;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.4);
  display: flex;
  flex-direction: column;
  flex-basis: 31%;
}

/* Modal */
.modal-window {
  position: fixed;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.8);
  top: 0;
  right: 0;
  z-index: -1;
  opacity: 0;
  transition: all .2s;
  text-align: center;
}

.modal-window .container {
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
  display: flex;
  justify-content: center;
  padding: 2em;
}

.modal-window .card {
  width: 100%;
  padding: 4rem;
  box-sizing: border-box;
  margin-top: 1em;
  margin: auto;
  position: relative;
  flex-basis: unset;
  align-items: center;
  max-width: 80rem;
  color: #322e2d;
}

.modal-window ::-webkit-scrollbar {
  width: 0 !important
}

.modal-window {
  overflow: -moz-scrollbars-none;
}

.modal-window {
  -ms-overflow-style: none;
}

.modal-window .icon.close {
  position: absolute;
  top: 3rem;
  right: 3rem;
  width: 100%;
  display: flex;
  opacity: 0.3;
  transition: all ease 0.2s;
  margin-left: auto;
  margin-bottom: 1rem;
  width: unset;
}

.icon.close svg {
  height: 1.5em;
  width: 1.5em;
}

.modal-window .icon.close:hover {
  opacity: 0.5;
}

.modal-window:target {
  opacity: 1;
  pointer-events: auto;
  margin: 0;
  z-index: 999999;
}

.modal-window ul {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
}

.modal-window.home ul li {
  flex-basis: 31%;
  margin: 1%;
  display: flex;
  align-items: center;
}

.modal-window label {
  margin-left: 1rem;
}

/* Modal Inputs */
.modal-window input, .modal-window textarea, .modal-window select {
  color: #676767;
  border-color: #676767;
  transition: all ease 0.2s;
  opacity: 0.8;
}

.modal-window input.turquoise-bg {
  color: #ffffff;
}

.modal-window input:focus, .modal-window textarea:focus, .modal-window select:focus {
  color: #574340;
  border-color: #574340;
}

.modal-window textarea::-webkit-input-placeholder, .modal-window input::-webkit-input-placeholder {
  color: #676767;
  border-color: #676767;
  transition: all ease 0.2s;
  opacity: 1;
}

.modal-window textarea:focus::-webkit-input-placeholder, .modal-window input:focus::-webkit-input-placeholder {
  color: #574340;
  border-color: #574340;
}

/* Firefox > 19 */
.modal-window textarea::-moz-placeholder, .modal-window input::-moz-placeholder {
  color: #676767;
  border-color: #676767;
  transition: all ease 0.2s;
  opacity: 1;
}

.modal-window textarea:focus::-moz-placeholder, .modal-window input:focus::-moz-placeholder {
  color: #574340;
  border-color: #574340;
}

/* Internet Explorer 10 */
.modal-window textarea:-ms-input-placeholder, .modal-window input:-ms-input-placeholder {
  color: #676767;
  border-color: #676767;
  transition: all ease 0.2s;
  opacity: 1;
}

.modal-window textarea:focus:-ms-input-placeholder, .modal-window input:focus:-ms-input-placeholder {
  color: #574340;
  border-color: #574340;
}

.modal-window strong {
  font-size: 1.8rem;
}

.modal-window .title strong {
  color: #0094b4;
  font-size: 3rem;
}

@media (max-width: 1280px) {
  .logo-vl, .logo-genial {
    text-align: left;
  }

  .logo-vl img {
    max-width: 150px;
  }

  .logo-genial img {
    max-width: 150px;
  }

  .one {
    background-image: none;
    background-color: #05374B
  }

  .genialp {
    font-size: 26px;
    margin-bottom: 0 !important;
    color: #fff;
    text-align: center;
  }

  .genial-section h3 {
    text-align: center;
    color: #fff;
  }

  .genial-section {
    margin: 0 auto;
  }

  .genial-section .desc {
    color: #fff;
  }
}

@media (max-width: 480px) {
  #cssmenu #menu-button {
    margin-top: -125px !important;
  }

  .center-mob {
    width: 100%;
    text-align: center;
  }

  .white-section h2, .genial-section h3 {
    font-size: 45px;
    font-weight: 600;
    color: #05374B;
    text-align: center;
    letter-spacing: 2px;
  }

  .genial-section img {
    width: 100%;
  }

  .genial-section {
    background-image: none;
  }

  .genialp {
    text-align: left;
    font-size: 26px;
    margin-bottom: 0 !important;
    color: #fff;
    text-align: center;
  }

  .genial-section h3 {
    color: #fff;
  }

  .one {
    background-color: #05374B;
  }

  .genial-section .desc {
    color: #fff;
  }

  .hero-image h1 {
    font-size: 50px;
    text-align: center;
    font-weight: 600;
    color: #05374B;
    margin-top: 60px;
  }

  .hero-image p {
    font-size: 20px;
    text-align: center;
  }

  .blue-section img {
    width: 100%;
  }
}